a:link { color: #FFFFFF; }
a:visited { color: #FFFFFF; }

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }

body {
	background-color: #98A7B0;
	
	font-family: sans-serif;
	font-size: 12px;
}

.vasen {
	background-color: #B4C4CE;
	background-image: url(kuvat/b_vasen.gif);
	background-position: top left;
	background-repeat: no-repeat;
	
	font-family: Arial, Helvetica, sans-serif;;
/*	font-style: italic;*/
	font-size: 12px;	
	
	text-align: top left;
	vertical-align: top;
}
.vasen_mar {
	margin-left: 5px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
}



.keski {
	background-position: center;
	background-color: #B4C4CE;
	
	text-align: left;
	vertical-align: top;
}
.keski_mar {
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
}



.oikea {
	background-image: url(kuvat/b_oikea.gif);
	background-position:top;
	background-repeat: no-repeat;
	background-color: #B4C4CE;

	text-align: center;
	vertical-align: top;
}
.oikea_mar {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}



.top {
	background-image: url(kuvat/top.jpg);
	background-repeat: no-repeat;
	background-color: #B4C4CE;
}
.top2 {
	height: 170;
}
.toplinkki {
	background-repeat: repeat-x;
	background-image: url(kuvat/bar.jpg);
	background-position: top;
	background-color: #B4C4CE;

	font-family: sans-serif;
	font-size: 14px;

	text-align: left;
	
	width: 800;
	height: 30;
	colspan: 3;
}

.toplinkki_mar {
	margin-left: 10px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
}



h3 {
	font-family: Courier, mono;
	font-size: 16px;
}

.googlehaku {
	background-color: #B5C5CF;
}
